@CHARSET "ISO-8859-1";
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);
@import url(http://fonts.googleapis.com/css?family=Dosis:400,500,300);
body{
	background-color: #2d2d2d
	
}
/*BUTTONS*/
sup.user-submission-count{
	color: #ff0000;
	font-family: "Open Sans",sans-serif;
	font-size: 12px;
	font-weight: bold;
	cursor: pointer
	
}
p.bg-primary{
	padding: 5px;
	color: #fff; 
	font-family: "Open Sans",sans-serif;
	font-size: 14px; 
}
a.edit-account:link,
a.edit-account:visited{
	color: #fff; 
	font-family: "Open Sans",sans-serif;
	font-size: 14px;	
	display:block;
	margin-right: 50px	
}
.resource_process_status{
	color: #fff; 
	font-family: "Open Sans",sans-serif;
	font-size: 14px;	
}
.course-item{
	margin:5px 0;
	clear: both
}
img.edit-image{
	max-width: 200px;
	height: auto
}
.no-bottom-margin{
	margin-bottom: 0 !important; 
}

.no-top-margin{
	margin-top: 0 !important; 
}
.margin-top-float{
	margin-top: -60px;
	font-size: 14px !important;
}
h2.textcenter{
	color: #fff;
	text-align: center
}

.no-bottom-margin h2,
.no-top-margin h2{
	color: #fff; 
}
a.pinkbutton:link,
a.pinkbutton:visited{
	background-color: #c91d82;
	border-radius: 15px;
	color: #fff;
	display: inline-block;
	font-family: "Dosis";
	font-weight: 500;
	margin-top: 20px;
	padding: 3px 10px;
	text-align: center;
	text-transform: uppercase;
	width: 80px;		
}
a.pinkbutton:hover{
	text-decoration: none
}

a.blackbg:link,
a.blackbg:visited{
	background-color: #2d2d2d;
	border-radius: 15px;
	color: #fff;
	display: inline-block !important;
	font-family: "Dosis";
	font-weight: 500;
	margin-top: 20px;
	padding: 3px 10px;
	text-align: center;
	text-transform: uppercase;
	width: 80px;		
}

a.browse:link,
a.browse:visited{
	background-color: #fff;
	border-radius: 15px;
	color: #2d2d2d;
	display: inline-block;
	font-family: "Dosis";
	font-weight: 500;
	margin-top: 20px;
	padding: 3px 10px;
	text-align: center;
	text-transform: uppercase;
	width: 300px;		
}
a.browse:hover{
	text-decoration: none
}

a.user_feedback:link,
a.user_feedback:visited{ 
	color: #fff;
	display: block;
	font-family: "Open Sans",sans-serif;
	font-size: 20px;
	font-weight: 300;
	line-height: 0.7cm;
	max-width: 100%;
	padding: 20px 0 20px 40px;
	text-align: left;
}

a.user_feedback:hover{
	text-decoration: none
}

input[type="submit"].addcoursebutton{
	background-color: #c91d82;
	border-radius: 15px;
	color: #fff;
	display: inline-block;
	font-family: "Dosis";
	font-weight: 500;
	margin-top: 20px;
	padding: 3px 10px;
	text-align: center;
	text-transform: uppercase;
	width: 100px;
	float:right;		
}
.addmodule{
	width: 170px !important;
	margin-bottom: 20px
}

.radio-group{
	clear: both
}
/*FORMs*/
.add-course-container input[type="text"]{
	border:0;
	display: block;
	font-family: "Open Sans", sans-serif;
	font-weight: 600;
	font-size:22px;
	background-color: #2d2d2d;
	padding:15px 20px;
	margin-bottom: 10px;
	width: 100%;
	color: #fff;
	border-radius: 5px 5px 0 0		
}

.add-course-container .drop input[type="text"]{
	width: 60%;	
	padding:5px 20px !important;
}

.add-course-container .panel{
	border:0 !important;
	border-color: transparent !important;
	background-color: #2d2d2d;	
}

.add-course-container .panel.open{
	background-color: #9f1265!important;
}
.add-course-container .panel-heading{
	border:0 !important;
	display: block;
	font-family: "Open Sans", sans-serif;
	font-weight: 700;
	font-size:22px;
	background-color: #2d2d2d;
	padding:15px 10px;
	margin-bottom: 0px;
	width: 100%;
	color: #fff;
	border-color: transparent !important;
	border-radius: 3px 3px 0 0		
}
.add-course-container .panel.open .panel-heading,
.add-course-container .panel.open .panel-heading .panel-title{
	background-color: #9f1265!important;
	color: #fff
}

.add-course-container .panel-heading .panel-title {
  color: inherit;
  font-size: 22px;
  margin-bottom: 0;
  margin-top: 0;
  font-family: "Open Sans", sans-serif;
  font-weight: 700;
  font-size:22px;
  background-color: #2d2d2d;
  padding:15px 10px;
  margin-bottom: 0px;
  width: 100%;
  color: #fff;  
  
}

.add-course-container .panel-heading .panel-title a:link,
.add-course-container .panel-heading .panel-title a:visited{
	text-decoration: none
}
.add-course-container .panel-heading{
	border:0 !important;
	display: block;
	font-family: "Open Sans", sans-serif;
	font-weight: 700;
	font-size:22px;
	background-color: #2d2d2d;
	padding:15px 10px;
	margin-bottom: 0px;
	width: 100%;
	color: #fff;
	border-color: transparent !important;
	border-radius: 3px 3px 0 0		
}

.add-course-container .panel-default > .panel-heading + .panel-collapse > .panel-body {
    border: 0 none;
  
}


.module-fields label{
	display: block;
	font-family: "Open Sans", sans-serif;
	font-weight: 700;
	font-size:17px;
	color: #fff;
	margin-left: 10px
}

.module-fields input[type="text"]{
	background: #fff;
	border-radius: 35px;
	color:#2d2d2d;
	font-family: "Open Sans", sans-serif; 
	font-size:17px;	
	width: 80%; 
}

.module-fields textarea{
	background: #fff;
	border-radius: 15px;
	font-family: "Open Sans", sans-serif; 
	font-size:17px;	
	color:#2d2d2d;
	max-width: 80%; 
	padding: 10px;
}

.courses.details p{
	font-family: "Open Sans", sans-serif; 
	font-size:14px;	
	color:#fff;	
}
/* HEADER */
.header{
	height: 59px;
	background: url(../images/headerbg.png) repeat-x top left
}

a.logo:link,a.logo:visited{
	display: block;
	margin-top: 17px;
	margin-left: 15px
}

.pagewrapper{
	background: #12131a;
	margin-bottom: 60px	
}

/*HEADER LEFT COLUMN*/
ul.header-left-nav{
	list-style: none;
	margin:17px 0 0;
	padding: 0;
}

ul.header-left-nav li{
	display: inline-block;
	padding-right: 20px;
	margin-right: 20px;
	border-right: 1px solid #fff
}

ul.header-left-nav li:last-child{
	border-right: 0
}

ul.header-left-nav li a:link,
ul.header-left-nav li a:visited{
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 700;
	color: #fff;
	text-decoration: none
}


ul.header-left-nav li{
	padding-right: 10px;
	margin-right: 10px;	
}
ul.header-left-nav.pull-right li a:link,
ul.header-left-nav.pull-right li a:visited{
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #fff;
	text-decoration: none
}

img.user-account-image{
	max-width: 100px
}

img.feedback-user-image{
	max-width: 30px;
	margin-bottom: 10px
}

/* CONTENT */
.content-wrapper{
	min-height: 700px;
	background: #3d3d3d	;
	padding:15px	
}

.content-wrapper h3{
	font-family: 'Open Sans', sans-serif;
	font-size: 30px;
	font-weight: 600;
	color: #fff; 	
	margin: 15px 0
}
/* Dashboard */
.user-greeting{
	margin-top: 15px
}

.user-details h1{
	font-family: 'Open Sans', sans-serif;
	font-size: 26px;
	font-weight: 600;
	color: #fff; 
	padding-top: 0;
	margin-top:30px	
}

.user-details.dashbaord h1{ 
	margin-top:5px !important	
}

.user-details p{
	font-family: 'Open Sans', sans-serif;
	font-size: 17px;
	font-weight: 400;
	color: #fff;
	font-style: italic;
	padding-top: 0;
	margin-top:0	
}

.site-stat{
	margin-top: 45px
}

.site-stat .stat-box{
	width: 96%;
	margin-left: 3%;
	min-width: 300px;
}

.site-stat .stat-box .stat-box-head{
	background-color: #46649c;
	height: auto;
	overflow:hidden;
	width: 100%;
	border-radius: 5px 5px 0 0
}

.site-stat .stat-box .stat-box-head.lightgreen{
	background-color: #259788 !important; 
}

.site-stat .stat-box .stat-box-head h2{
	font-family: 'Open Sans', sans-serif;
	font-size: 23px;
	font-weight: 600;
	padding-bottom: 15px;
	color: #fff;
	text-align: center
}

.site-stat .stat-box .stat-box-content{
	background-color: #fff;	
	min-height: 200px;
	border-bottom: 2px solid #d9d9d9;
	padding-top: 20px
}

.site-stat .stat-box .stat-box-content span.icon{
	display: block;
	margin: 15px auto;
	width: 120px;
	height: 120px;
	overflow: hidden;
	border-radius: 50%;
	background-color: #46649c;
}

.manage-courses .stat-box .stat-box-content span.icon{
	background-color: #3ea798 !important;
}

.site-stat .stat-box .stat-box-content span.icon i{
	color: #fff;
	display: block;
	font-family: "Fontawesome";
	font-size: 52px;
	margin: 32px;
}

.site-stat .stat-box .stat-box-content p{
	color: #9f1265;
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-size: 17px;
	margin: 10px;
	text-align: center;
	font-weight: 700
}

.site-stat .stat-box .stat-box-content a:link,
.site-stat .stat-box .stat-box-content a:visited
{
	color: #000;
	display: block;
	margin: 10px 0;
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	margin: 10px;
	text-align: center;
}

.site-stat .stat-box .stat-box-footer{
	background-color: #fff;	
	min-height: 100px;
	border-radius: 0 0 5px 5px;
	overflow: hidden
}
.site-stat .stat-box .stat-box-footer .latest-user img{
	max-width: 50px;
	padding-left: 0;
	padding-top: 15px;
}

.site-stat .stat-box .stat-box-footer .latest-course img{
	padding-top: 22px;
	padding-left: 15px
}

.site-stat .stat-box .stat-box-footer .latest-user h3,
.site-stat .stat-box .stat-box-footer .latest-course h3{
	color: #46649c;
	display: block;
	font-family: "Open Sans",sans-serif;
	font-size: 14px;
	font-weight: 700;
	margin-left: 70px;
	padding: 20px 10px 0 0;
	margin-top: 0;
	text-align: left;		
}

.site-stat .stat-box .stat-box-footer .latest-course h3{
	color:#259788
	
}

.site-stat .stat-box .stat-box-footer .latest-user span,
.site-stat .stat-box .stat-box-footer .latest-course span{
	color: #000;
	display: block;
	font-family: "Open Sans",sans-serif;
	font-size: 14px;
	font-weight: 400;
	margin-left: 70px;	
	font-weight: 700;
	margin-top: 0;
	margin-bottom: 15px;
	text-align: left;		
}

.site-stat .stat-box .stat-box-footer .latest-user,
.site-stat .stat-box .stat-box-footer .latest-course{
	color: #000;
	display: block;
	margin: 0; 
	font-family: 'Open Sans', sans-serif;
	font-size: 14px; 
	text-align: left;
}

.site-stat .stat-box .stat-box-footer .action-bar{
	float: right;
	padding-top: 30px;
	text-align: right;
}
.pending-reviews{
	margin-top: 10px
}

.pending-reviews h3{
	color: #fff;
	display: block;
	margin: 20px 0; 
	font-family: 'Open Sans', sans-serif;
	font-size: 30px; 
	text-align: left;
	width: 100%	
}

.pending-reviews h3 span{
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
}

.pending-review-container{
	border: 0 !important;
	background: #2d2d2d;
	padding:20px;
	max-width: 100%; 
	border-radius: 5px;
	margin:10px 0
}

.pending-review-container table{
	background: none repeat scroll 0 0 #2d2d2d;
	border: 0 none !important;
	color: #fff;
	padding: 20px;
	width: 100%;
}

.pending-review-container table thead tr,
.pending-review-container table thead tr th{
	border: 0 none !important;
	color: #fff;
	font-family: "Open Sans",sans-serif;
	font-size: 22px;
	font-weight: 700;
	text-align: left;	
	padding: 5px 0;		
}

th.headerSortUp { 
    font-style: italic;
	color: #999 !important 
} 


th.headerSortDown { 
	font-style: italic;
	color: #999 !important 
}


th.header { 
    background-image: none; 
    cursor: pointer; 
    font-weight: bold; 
    background-repeat: no-repeat; 
    background-position: center left; 
    padding-left: 20px; 
    border-right: 1px solid #dad9c7; 
    margin-left: -1px; 
}

.pending-review-container table tbody tr td{
	color: #fff;  
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	padding: 10px 0;
	text-align: left; 
	border-bottom: 1px solid #444 !important		
}

.table > thead > tr > th {
  border-bottom:0 !important;
  vertical-align: bottom;
}

table.userlist tr td:nth-child(1),
table.userlist tr th:nth-child(1){
	width: 15%	
}
/* SIDEBAR */
.sidebar-wrapper{
	min-height: 700px;
	background: #12131a	
}

.col-md-2.sidebar-wrapper{
	padding: 0 !important
}
div.sidebar{

}

ul.main-nav{
	margin: 0;
	padding: 0;	
}

ul.main-nav li{
	list-style: none;	
	height: auto;
	
}

ul.main-nav li a:link,
ul.main-nav li a:visited{
	display: block;
	max-width: 100%;
	padding: 20px 0 20px 10px;
	line-height: 0.7cm;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-weight: 300;
	color: #fff;
	border-left: 4px solid #12131a
	
	
}

ul.main-nav li a:hover,
ul.main-nav li.active a{
	background-color: #9f1265;
	border-left: 4px solid #fff;
	text-decoration: none
}

ul.main-nav li a:link i,
ul.main-nav li a:visited i{
	display: none
}

ul.main-nav li:hover a i,
ul.main-nav li.active a i{
	display: block;
	float: right;
	font-family: "Fontawesome";
	font-size: 16px;
	margin: 6px;
	
}

/*COURSES*/
.courses h3{
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
}

.courses h3 span{
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
}

.drop input[type="file"] {
	background: none repeat scroll 0 0 #fff;
	border: 0 none;
	border-radius: 15px;
	color: #2d2d2d;
	display: inline-block !important;
	font-family: 'Dosis', sans-serif;
	padding: 5px 20px;
	width: 50% !important
}
a.addresource{	
	width: 120px !important;
}
.module-resources ul li{
	display: inline-block;
	margin:10px 15px;
	list-style: none;
    text-align: center;
	max-width: 190px
}

.module-resources ul li span.title{
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-size:17px;	
	color: #fff;
	margin: 5px;
	text-align:center
}

.module-resources ul li span.actionbar{
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;			
	color: #fff;
	margin: 5px;
	text-align:center
}
.module-resources ul li input[type="file"]{
	display: none	
}
.module-resources ul li img{
	margin: 0 auto	
}

/* User view */
.breadcumb{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;	
	margin-top: 15px;
	display: block;		
	color: #fff;	
}

.userinfo{
	background-color: #9f1265;
	margin:0;
	border-radius:5px 5px 0 0
}

.userinfo img{
	margin-bottom: 20px;
	margin-top: 20px;
	max-width: 40px;
}

.userinfo h3,
.user-review h3{
	color: #fff;
	font-family: "Open Sans",sans-serif;
	font-size: 22px;
	font-weight: 700;
	margin-top: 25px;
}

.userinfo h3 span a:link,
.userinfo h3 span a:visited{
	font-family: 'Open Sans', sans-serif;
	font-size: 12px !important;			
	color: #fff !important;	
}

.userinfo a.view-account:link,
.userinfo a.view-account:visited{
	display: block;
	margin-top: 30px;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;			
	color: #fff;
	text-decoration: none;
	margin-bottom: 15px
}
a.forgot-password:link,
a.forgot-password:visited{
	display: block;
	margin-top: 10px;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;			
	color: #fff;
	text-decoration: none;
	margin-bottom: 15px
}
.module-review{
	background-color: #2d2d2d;
	border-radius: 10px;
	max-width:100%;
	padding:0px;
	overflow: hidden
}

.module-review h3{
	color: #fff;
	font-family: "Open Sans",sans-serif;
	font-size: 30px;
	font-weight: 400;
	margin-top: 30px;
	margin-bottom: 20px;
	margin-left: 25px;
}

.module-review h3 span{
	font-size: 22px;
	font-style: italic
}

table.table tr.head td{
	color: #fff;
	font-family: "Open Sans",sans-serif;
	font-size: 22px;
	font-weight: 700;	
}

table.table tr td{
	color: #fff;
	font-family: "Open Sans",sans-serif;
	font-size: 14px;
	font-weight: 400;
	text-align:center	
}

table.table tr.odd td:first-child,
table.table tr.even :first-child{
	padding-left: 10px
}

table.table tr.odd:hover,
table.table tr.even:hover{
	background-color: #9f1265;
}


table.table tr.odd .download,
table.table tr.even .download{
	display: block;
}

/*table.table tr.odd:hover .download,
table.table tr.even:hover .download{
	display: block;
}*/

table.table tr td .download a.pinkbutton:link,
table.table tr td .download a.pinkbutton:visited{
	width: 120px;
	margin-top: 0px !important
}

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
  border-top: 0 !important;
  line-height: 1.42857;
  padding: 18px 0;
  text-align:center;
  vertical-align: top;
}

/* Styled DRopdown */
.dropcontainer {
	position:relative;
	font-size: 14px;
	color: #3d3d3d;
	width: 120px;
	margin-left: 2px;
	padding-right: 0px;
	background-color: #f5f5f5
	} 

.trigger {
	background: url("../images/select-arrow-open.png") no-repeat scroll 95% center #fff;
	border: 1px solid #ccc;
	border-radius: 20px;
	box-shadow: 0 3px 5px rgba(0, 0, 0, 0.15) inset;
	box-sizing: border-box;
	color: #3d3d3d !important;
	display: block;
	float: none;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: 0.03cm;
	margin: 0 auto;
	max-width: 120px;
	padding: 5px;
	text-decoration: none !important;
	text-indent: -10px !important 
	transition: all 0.5s ease 0s;
	width: 100%;
}

.trigger:hover {
	color: #777;
	background: #f5f5f5 url('../images/select-arrow-open.png') 95% center no-repeat;
	text-decoration: none
}

.activetrigger {
	background: url("../images/select-arrow-open.png") no-repeat scroll 95% center #fff;
	border: 1px solid #ccc;
	border-radius: 20px;
	box-shadow: 0 3px 5px rgba(0, 0, 0, 0.15) inset;
	box-sizing: border-box;
	color: #3d3d3d !important;
	display: block;
	float: none;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: 0.03cm;
	margin: 0 auto;
	max-width: 120px;
	padding: 5px;
	text-decoration: none;
	-10px !important
	transition: all 0.5s ease 0s;
	width: 100%;
}

.activetrigger:hover {
	background: #f5f5f5 url('../images/select-arrow-close.png') 95% center no-repeat;
	color: #777;
}

.activetrigger:active {
	background: #f5f5f5 url('../images/select-arrow-close.png') 95% center no-repeat;
	color: #777;
	}

.dropcontainer ul {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background: none repeat scroll 0 0 #f5f5f5;
	border-color: #ccc;
	border-image: none;
	border-style: none solid solid;
	border-width: medium 1px 1px;
	box-sizing: border-box;
	left: 48px;
	list-style-type: none;
	margin: 0;
	padding: 10px;
	position: absolute;
	width: 99%;
	z-index: 100;
}
.dropcontainer ul li:first-child{
	display: none !important
}
.dropcontainer ul li {
	padding: 5px;
	margin-left: 0px;
	-webkit-transition: all 0.5s ease; 
	-moz-transition: all 0.5s ease; 
	-o-transition: all 0.5s ease; 
	transition: all 0.5s ease;
	}
.dropcontainer ul li a{
	color: #3d3d3d;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif; 
	text-indent: 0px;
	letter-spacing: 0.03cm;
	text-decoration: none !important	
}
.dropcontainer ul li:hover {
	background: #f5f5f5;
	outline: none;
	}

.dropcontainer ul li:first-child {
	display: block;
	}

.dropcontainer ul li:last-child {
	border-bottom: none;
	}

.dropdownhidden {
	display: none;
	}

.dropdownvisible {
	height: auto;
	border: #ccc !important;
	border-top: none !important
	}


/* Login */
.register{
  background: none repeat scroll 0 0 #12131a;
  max-width: 96%;
  padding:25px;
  border-radius: 5px;
  margin: 25px auto;
  overflow: hidden	
}

.register h3{
	color: #fff;
	font-size: 22px;
	font-family: 'Open Sans', sans-serif; 	
	font-weight: 600 !important	
}

.login {
  background: none repeat scroll 0 0 #12131a;
  max-width: 500px;
  padding:25px;
  border-radius: 5px;
  margin: 150px auto;
  overflow: hidden
}

.register input,
.register label,
.login input,
.login label{
	display:block;
	color: #fff;
	font-size: 18px;
	font-family: 'Open Sans', sans-serif; 	
	font-weight: 700 !important
}

.login input[type="text"],
.login input[type="password"]{
	border: 1px solid #d1d1d1;
	border-radius: 20px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
	color: #3d3d3d;
	margin-bottom: 10px;
	padding: 3px 15px;
	text-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
	transition: all 0.7s ease 0s;
	width: 100%;	
}


.register input[type="text"],
.register input[type="password"],
.register input[type="email"]{
	border: 1px solid #d1d1d1;
	border-radius: 20px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
	color: #3d3d3d;
	margin-bottom: 10px;
	padding: 3px 15px;
	text-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
	transition: all 0.7s ease 0s;
	width: 60%;	
}
.register input[type="text"].enroldate{
	width: 100%
}
.register .radio-group div.field{
	width: 20px;
	float: left	;
	font-size: 18px;
	font-family: 'Open Sans', sans-serif; 	
	font-weight: 400 !important	
}

.register .radio-group.user-courses div.field input{
	margin-top: 10px
}

.register .radio-group div.label{
	width: 100px;
	float: left	;
	font-size: 18px;
	font-family: 'Open Sans', sans-serif; 	
	font-weight: 400 !important	
}

.register .radio-group.user-courses div.label{
	width: auto !important;
	float: left	;
	font-size: 18px;
	font-family: 'Open Sans', sans-serif; 	
	font-weight: 400 !important	
}

.register input[type="submit"],
.login input[type="submit"]{
	background: none repeat scroll 0 0 #c91d82;
	border: 1px solid #c91d82;
	border-radius: 12px;
	box-shadow: none !important;
	color: #fff;
	float: right;
	font-family: "Open Sans";
	font-size: 14px;
	font-weight: 400;
	height: 24px;
	letter-spacing: 0.03cm;
	margin: 10px auto 0;
	padding: 2px 25px 5px;
	text-shadow: none !important;
	text-transform: uppercase;	
}

span.error{
	font-family: "Open Sans";
	font-size: 14px;
	color: #ff0000
}

/* USER WELCOME WRAPPER */
.user-welcome-wrapper{
	padding: 25px 0px;
	background: #9d1163; /* Old browsers */
	background: -moz-linear-gradient(top, #9d1163 0%, #a41369 23%, #af166f 47%, #bc1a79 72%, #c51b7f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9d1163), color-stop(23%,#a41369), color-stop(47%,#af166f), color-stop(72%,#bc1a79), color-stop(100%,#c51b7f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #9d1163 0%,#a41369 23%,#af166f 47%,#bc1a79 72%,#c51b7f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #9d1163 0%,#a41369 23%,#af166f 47%,#bc1a79 72%,#c51b7f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #9d1163 0%,#a41369 23%,#af166f 47%,#bc1a79 72%,#c51b7f 100%); /* IE10+ */
	background: linear-gradient(to bottom, #9d1163 0%,#a41369 23%,#af166f 47%,#bc1a79 72%,#c51b7f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9d1163', endColorstr='#c51b7f',GradientType=0 ); /* IE6-9 */	
}

ul.main-nav.user-sidebar li a:link,
ul.main-nav.user-sidebar li a:visited,
ul.main-nav.user-sidebar li a:hover{
	padding: 20px 0 10px 10px !important	
}
ul.main-nav.user-sidebar li a  i{
  display: block;
  float: left ;	
}

ul.main-nav.user-sidebar  li a i.rhs{
	display: none;
	 
}
ul.main-nav.user-sidebar  li a i.comment-count{
	float: none !important;
	display: inline-block !important;
	margin:0 !important
}
ul.main-nav.user-sidebar  li:hover a i.rhs,
ul.main-nav.user-sidebar  li.active a i.rhs{
	display: block ;
	float: right;
	font-family: "Fontawesome";
	font-size: 16px;
	margin: 6px;
	
}

ul.main-nav.user-sidebar li a:link i.completed, 
ul.main-nav.user-sidebar li a:visited i.completed {
  color: #259788 !important;
  font-family: "Fontawesome";
  font-size: 16px;
  margin: 6px;
}


ul.main-nav.user-sidebar li a:link i.not-started, 
ul.main-nav.user-sidebar li a:visited i.not-started {
  color: #2d2d2d !important;
  font-family: "Fontawesome";
  font-size: 16px;
  margin: 6px;
}

ul.main-nav.user-sidebar li a:link i.referred, 
ul.main-nav.user-sidebar li a:visited i.referred {
  color: #ff0000 !important;
  font-family: "Fontawesome";
  font-size: 16px;
  margin: 6px;
}

ul.main-nav.user-sidebar li a:link i.feedback, 
ul.main-nav.user-sidebar li a:visited i.feedback {
  color: #ffc200 !important;
  font-family: "Fontawesome";
  font-size: 16px;
  margin: 6px;
}

ul.main-nav.user-sidebar li a:link i.submitted, 
ul.main-nav.user-sidebar li a:visited i.submitted {
  color: #0000ff !important;
  font-family: "Fontawesome";
  font-size: 16px;
  margin: 6px;
}

ul.main-nav.user-sidebar li a:hover, 
ul.main-nav.user-sidebar li.active a {
	background-color: #9f1265;
	border-left: 4px solid #fff;
	text-decoration: none
}

ul.main-nav.user-sidebar li.active a i.submitted,
ul.main-nav.user-sidebar li a:hover i.submitted{
	color: #fff !important;
	font-size: 20px !important;
	margin-top: 3px !important
}

ul.main-nav.user-sidebar  li a span{
	clear: both;
	display: block;
	font-size: 13px;
	text-indent: 25px;
}

.user-info .module-review{
	padding: 30px !important;
	color: #fff;
	font-size: 17px;
	font-family: 'Open Sans', sans-serif; 	
}


.user-info .module-review input,
.user-info .module-review label{
	display:block;
	color: #fff;
	font-size: 17px;
	font-family: 'Open Sans', sans-serif; 	
}

.user-info .module-review input[type="text"],
.user-info .module-review input[type="password"]{
	border: 1px solid #d1d1d1;
	border-radius: 20px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
	color: #3d3d3d;
	font: bold 17px 'Open Sans', sans-serif; ;
	margin-bottom: 10px;
	padding: 6px 15px;
	text-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
	transition: all 0.7s ease 0s;
	width: 100%;	
}

.user-info .module-review input[type="submit"]{
	background: none repeat scroll 0 0 #c91d82;
	border: 1px solid #c91d82;
	border-radius: 12px;
	box-shadow: none !important;
	color: #fff;
	float: right;
	font-family: 'Open Sans', sans-serif; 	
	font-size: 17px;
	font-weight: 500;
	height: 24px;
	letter-spacing: 0.03cm;
	margin: 10px auto 0;
	padding: 2px 25px 5px;
	text-shadow: none !important;
	text-transform: uppercase;	
}

.pagination > li > a, .pagination > li > span {
  background-color: transparent !important;
  border: 0 !important;
  color: #fff;
  float: left;
  line-height: 1.42857;
  margin-left: -1px;
  padding: 0 5px !important;
  position: relative;
  text-decoration: none;
  font-family: 'Open Sans', sans-serif; 	
  font-size: 14px; 
}

.pagination > li.active > span {
  font-family: 'Open Sans', sans-serif; 	
  font-size: 16px;
  font-weight: bold;
  color: #f5f5f5 	
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
  background-color: #337ab7;
  border-color: #337ab7;
  color: #fff;
  cursor: default;
  z-index: 2;
  font-family: 'Open Sans', sans-serif; 	
  font-size: 14px; 
}


.module-resource{
	width:96%;
	margin:10px;
	background-color: #ffffff;
	border-radius: 10px;
	padding:10px;
	overflow: hidden
}
.module-resource .image{
    text-align:  center;
}
.module-resource .image img{
	margin:0 auto !important;
}

.module-resource .image i{
    font-family: FontAwesome;
    font-size: 60px;
    margin: 0 auto !important;
}

.module-resource h3{
	margin:8px auto !important;
	font-family: 'Open Sans', sans-serif; 	
	font-size: 17px; 
	font-weight: 700;
	color: #9f1265;
	padding-left: 0!important;
	text-align: center
}

.module-resource p{
	margin:0 auto !important;
	font-family: 'Open Sans', sans-serif; 	
	font-size: 12px;  
	color: #333;
	text-align: center
}

.resource-footer{
	padding: 15px;
	border-top: 1px solid #ccc	
}

.resource-footer a.center{
	margin: 0 auto !important;
	display: block !important;
	width: 120px !important
}

.module-review-inner{
	margin: 15px 30px
}

.module-review-inner h3{
	margin-left: 10px !important;
	font-size:22px
	
}

.module-upload{
	margin-top: 25px;
}

.module-upload .module-review-inner h3,
.pinkbg .module-review-inner h3{
	font-family: 'Open Sans', sans-serif; 
	font-weight: 700;
}
		
.module-upload .drop{	
	margin-bottom: 35px
}

.delete-module label{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;	
	color: #fff;
}
#user-submission-items,
ul.user-certificate-items{
	padding-left: 0;
	margin-left: 0
}

#user-submission-items  li,
.user-certificate-items li{
	list-style: none
}

#user-submission-items  li span,
.user-certificate-items li span{
	display: inline-block;
	width: 250px;
	height:30px;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #fff
}

.examiner-feedback{
	margin: 25px auto	
}

ul.dropdown-menu li,
li.dropdown{
	list-style: none
}

select.submission-status{
	background:#fff;
	border: 0 none;
	color: #333;
	font-size: 14px; 
	padding: 2px 10px;
	width: 120px;
		
}

span.feedback-link{
	display: block
}

table tr:hover td span.feedback-link{
	display: block;
	margin: 5px 0;
	background: transparent !important
}

a.add-feedback:link,
a.add-feedback:visited{
	color: #fff;
	text-decoration: none
}

.drop h4{
	color: #fff;	
}

.feedbackForm h3{
	font-family: 'Open Sans', sans-serif;
	font-size: 22px;
	font-weight: 700	
}

.feedbackForm p{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 400	
}

.feedbackForm .attachment-container{
    padding: 15px;
    background:  #ccc;
}

.feedbackForm .attachment-container input#attachment_submission{
    width: 60% !important;
}

.pinkbg{
	background-color: #c91d82 !important
}

.feedbacks{
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	margin-bottom: 25px
}

a.dropdown-toggle:link,
a.dropdown-toggle:visited{
	color: #fff !important;
	font-family: "Open Sans",sans-serif!important;
	font-size: 22px!important;
	font-weight: 700!important;
	display:block !important;
	margin: 30px 0!important;
	text-decoration: none !important		
}
a.dropdown-toggle:hover{
	text-decoration: none !important	
}
.dropdown-menu {
  background-clip: padding-box;
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
  display: none;
  float: left;
  font-size: 14px;
  left: 15px !important;
  list-style: outside none none;
  margin: 2px 0 0;
  min-width: 160px;
  padding: 5px 0;
  position: absolute;
  text-align: left;
  top: 70% !important;
  z-index: 1000;
}

ul.header-left-nav li a.dropdown-toggle:link,
ul.header-left-nav li a.dropdown-toggle:visited{
	color: #fff !important;
	font-family: "Open Sans",sans-serif!important;
	font-size: 14px!important;
	font-weight: 400!important;
	display:block !important;
	margin: 0!important;
	text-decoration: none !important		
}
ul.header-left-nav li  a.dropdown-toggle:hover{
	text-decoration: none !important	
}
ul.header-left-nav li ul.dropdown-menu {
   top: 95% !important;
   left: 40% !important;
}
ul.header-left-nav li ul.dropdown-menu li a {
   color: #333 !important;
}

/*Setting Page*/
.adduser-email {
   background: none repeat scroll 0 0 #2d2d2d;
   border: 0 none !important;
   border-radius: 5px;
   margin: 10px 0 20px;
   max-width: 100%;
   color: #fff;
   font-family: 'Open Sans', sans-serif;
   font-size: 14px; 
   padding: 20px;
   overflow: hidden
}

.adduser-email label{
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	color: #fff
}

.adduser-email textarea{
	width: 100%;
	border-radius: 10px;
	padding:10px;
	height: 200px;
	color: #2d2d2d;
	border:1px solid #2d2d2d;	
	display: block;
}

.adduser-email input[type="text"]{
	width: 100%;
	border-radius: 10px;
	padding:10px;
	height: 45px;
	color: #2d2d2d;
	border:1px solid #2d2d2d;
	display: block;
}

.adduser-email input[type="submit"]{
	background-color: #c91d82;
	border-radius: 15px;
	border: 0;
	color: #fff; 
	font-family: "Dosis";
	font-weight: 500;
	margin-top: 20px;
	padding: 3px 10px;
	text-align: center;
	text-transform: uppercase;
	width: 100px;	
}

.module-resources ul li i{
    font-family: FontAwesome;
    font-size:  50px;
    color: #fff;
    margin: 0 auto;
}
	
/* FOOTER */
.footer-wrapper{
	position:fixed;
	bottom: 0;
	width: 100%
}
.footer{
	height: 59px;
	background: url(../images/headerbg.png) repeat-x top left
}

.footer span.copyright{
	display: block;
	max-width: 100%;
	padding: 15px 0 0 0;
	line-height: 0.7cm;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: 700;
	color: #fff; 	
}

.footer span.footer-logo{
	display: block;
	max-width: 100%;
	padding: 25px 0 20px 15px;
	line-height: 0.7cm;	
}

.add-new-certificate-template{
	display: none	
}
@media screen and (min-width: 1600px) {
    .content-wrapper {
		min-height: 803px !important
    }
}



@media screen and (max-width: 320px) {
    .header{
        height: auto;
        background: url(../images/headerbg.png) repeat-x top left
    }

    .sidebar-wrapper {
        background: none repeat scroll 0 0 #12131a;
        min-height: 200px;
    }

    .site-stat .stat-box {
        margin-left: 0;
        min-width: 270px;
        margin-bottom:  10px;
        width: 98%;
    }
}